input[type=number], input[type=text], input[type=search] {
    width: 100%;
    padding: 12px 20px;
    margin: 12px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
    border-radius: 5px;
    font-size: 15px;
    background-color: white;
  }

  .from, .currency {
      font-size: 15px;
  }

  .create {
    background-color: #000a36;
    color: white;
    padding: 10px 20px;
    margin: 10px 77.5%;
    border: none;
    cursor: pointer;
    width: 20%;
    border-radius: 5px;
  }

  .create:hover {
    opacity: 0.8;
  }

  .createTransactionForm {
    background-color: #fefefe;
    width: 25%; 
    margin: 150px  650px ;
    border-radius: 7.5px;
    box-shadow: 1px 2.5px #d3d3d3;
  }

  .created{
    text-align: center;
    color: white;
    background-color: rgb(0, 0, 0);
    width: 13%;
    border-radius: 10px;
  }

  .createTransactionTitle {
      text-transform: uppercase;
      color: rgb(0, 0, 0);
      font-family: "Raleway";
      margin: auto;
      padding: 20px;
      text-align: center;
  }